# Generated by Django 3.2 on 2023-10-23 07:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0036_dataperumahan'),
    ]

    operations = [
        migrations.AddField(
            model_name='dataperumahan',
            name='jamban_rumah',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='dataperumahan',
            name='jamban_umum',
            field=models.IntegerField(null=True),
        ),
    ]
